header {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    padding: 10px 20px;
    background-color: #0fce2c;
}


/* Navigation */
.nav-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 1em;
}


/* Alle menupunkter */
.nav-links a {
    color: white;
    text-decoration: underline;
    font-size: 18px;
    padding: 12px 15px;
    border-radius: 8px;
    min-width: 70px;
    text-align: center;

    background: linear-gradient(90deg, #0fce2c, #0a9d22);

    border: 3px solid #00aaff;

    box-shadow:
        0 0 10px #00aaff,
        0 0 20px rgba(0, 170, 255, 0.5),
        inset 0 0 10px rgba(255, 255, 255, 0.15);

    transition: all 0.3s ease;
}


/* Hover effekt */
.nav-links a:hover {
    transform: scale(1.05);
    box-shadow:
        0 0 20px #00aaff,
        0 0 30px rgba(0, 170, 255, 0.7);
}


/* Specielt forfatter link */
.forfatter-side:hover {
    border-color: #00aaff;
    transform: scale(1.02);
}


/* Mobil */
@media (max-width: 768px) {

    header {
        justify-content: center;
        padding: 8px;
    }


    .nav-links {
        justify-content: center;
        gap: 8px;
    }


    .nav-links a {
        font-size: 15px;
        padding: 8px 12px;
        min-width: auto;
        margin-left: 0;
    }

}
